Topic on User talk:Cindy.cicalese

Jump to navigation Jump to search

Extension:LDAP Authentication

6
Aschroet (talkcontribs)

Hi Cindy, do you know if there is any progress/update on the mentioned plugin? Can we at least expect it? I guess that many users wait for it.

Cindy.cicalese (talkcontribs)

Good question! Let me look into that and get back to you.

Cindy

2003:72:6D2A:9E00:C089:626A:E54F:136D (talkcontribs)

Hello toegether!

I know how to solve one of the issues at least and I have posted the way to the solution here: Topic:Tlz6fw5aasbglko8!

Would be great, if someone could integrate this fix!

Osnard (talkcontribs)
Vbhttb (talkcontribs)

I wish to move mediawiki 1.26 in 1.31 but I need Ldap (company rule)

I'm trying to install LDAP Autentication2 with LDAP Provider and PlugableAuth in 1.31

Result is a [038e54b61e1b8be5ce73ffcb] 2019-01-26 20:51:05: Fatal exception of type "Error"

Are you able to suggest help?

Cindy.cicalese (talkcontribs)
Reply to "Extension:LDAP Authentication"